# Translation of plasma_applet_comic.po to Spanish
# translation of plasma_applet_comic.po to Spanish
# Translation of plasma_applet_comic to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007, 2009, 2010, 2011.
# Santi <santi@kde-es.org>, 2008.
# Enrique Matias Sanchez (Quique) <cronopios@gmail.com>, 2008, 2009.
# Eloy Cuadra <ecuadra@eloihr.net>, 2011, 2015, 2018, 2019, 2021, 2022.
# Javier Vinal <fjvinalgmail.com>, 2012.
# Javier Viñal <fjvinal@gmail.com>, 2012, 2014.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_comic\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-04 01:40+0000\n"
"PO-Revision-Date: 2022-07-21 18:18+0200\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 22.04.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: comic.cpp:80
#, kde-format
msgctxt "@action comic strip"
msgid "&Next Tab with a New Strip"
msgstr "Siguie&nte pestaña con una tira nueva"

#: comic.cpp:86
#, kde-format
msgctxt "@action"
msgid "Jump to &First Strip"
msgstr "Saltar a la &primera tira"

#: comic.cpp:90
#, kde-format
msgctxt "@action"
msgid "Jump to &Current Strip"
msgstr "Saltar a la tira a&ctual"

#: comic.cpp:94
#, kde-format
msgctxt "@action"
msgid "Jump to Strip…"
msgstr "Saltar a la tira..."

#: comic.cpp:98
#, kde-format
msgctxt "@action"
msgid "Visit the Website"
msgstr "Visitar la página web"

#: comic.cpp:102
#, kde-format
msgctxt "@action:inmenu %1 is the name of a web browser"
msgid "View in %1"
msgstr "Ver en %1"

#: comic.cpp:110
#, kde-format
msgctxt "@action"
msgid "Visit the Shop &Website"
msgstr "Visitar la página &web de la tienda"

#: comic.cpp:115
#, kde-format
msgctxt "@action"
msgid "&Save Comic As…"
msgstr "&Guardar cómic como..."

#: comic.cpp:120
#, kde-format
msgctxt "@option:check Context menu of comic image"
msgid "&Actual Size"
msgstr "Tamaño re&al"

#: comic.cpp:128
#, kde-format
msgctxt "@option:check Context menu of comic image"
msgid "Store Current &Position"
msgstr "Guardar la &posición actual"

#: comicdata.cpp:86
#, kde-format
msgctxt "an abbreviation for Number"
msgid "# %1"
msgstr "nº %1"

#: package/contents/config/config.qml:13
#, kde-format
msgctxt "@title"
msgid "General"
msgstr "General"

#: package/contents/config/config.qml:18
#, kde-format
msgctxt "@title"
msgid "Appearance"
msgstr "Aspecto visual"

#: package/contents/config/config.qml:23
#, kde-format
msgctxt "@title"
msgid "Advanced"
msgstr "Avanzado"

#: package/contents/ui/ComicBottomInfo.qml:61
#, kde-format
msgctxt "@info:tooltip"
msgid "Jump to strip…"
msgstr "Saltar a la tira..."

#: package/contents/ui/ComicBottomInfo.qml:101
#, kde-format
msgctxt "@info:tooltip"
msgid "Visit the comic website"
msgstr "Visitar la página web del cómic"

#: package/contents/ui/configAdvanced.qml:35
#, kde-format
msgctxt "@label:spinbox"
msgid "Comic cache:"
msgstr "Caché de cómics:"

#: package/contents/ui/configAdvanced.qml:44
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "strip per comic"
msgid_plural "strips per comic"
msgstr[0] "tira por cómic"
msgstr[1] "tiras por cómic"

#: package/contents/ui/configAdvanced.qml:50
#, kde-format
msgctxt "@option:check"
msgid "Display error when downloading comic fails"
msgstr "Mostrar un error cuando falle la descarga del cómic"

#: package/contents/ui/configAppearance.qml:42
#, kde-format
msgctxt "Heading for showing various elements of a comic"
msgid "Show:"
msgstr "Mostrar:"

#: package/contents/ui/configAppearance.qml:43
#, kde-format
msgctxt "@option:check"
msgid "Comic title"
msgstr "Título del cómic"

#: package/contents/ui/configAppearance.qml:49
#, kde-format
msgctxt "@option:check"
msgid "Comic identifier"
msgstr "Identificador del cómic"

#: package/contents/ui/configAppearance.qml:55
#, kde-format
msgctxt "@option:check"
msgid "Comic author"
msgstr "Autor del cómic"

#: package/contents/ui/configAppearance.qml:61
#, kde-format
msgctxt "@option:check"
msgid "Comic URL"
msgstr "URL del cómic"

#: package/contents/ui/configAppearance.qml:71
#, kde-format
msgid "Show navigation buttons:"
msgstr "Mostrar botones de navegación:"

#: package/contents/ui/configAppearance.qml:72
#, kde-format
msgctxt "@option:check"
msgid "Always"
msgstr "Siempre"

#: package/contents/ui/configAppearance.qml:79
#, kde-format
msgctxt "@option:check"
msgid "Only on hover"
msgstr "Al situar el cursor encima"

#: package/contents/ui/configGeneral.qml:51
#, kde-format
msgctxt "@title:group"
msgid "Comics:"
msgstr "Cómics:"

#: package/contents/ui/configGeneral.qml:71
#, kde-format
msgctxt "@action:button"
msgid "Get New Comics…"
msgstr "Obtener nuevos cómics..."

#: package/contents/ui/configGeneral.qml:82
#, kde-format
msgctxt "@option:check"
msgid "Middle-click on comic to display at original size"
msgstr "Clic central sobre el cómic para mostrarlo a tamaño original"

#: package/contents/ui/configGeneral.qml:91
#, kde-format
msgctxt "@label:spinbox"
msgid "Check for new plugins every:"
msgstr "Comprobar si hay nuevos complementos cada:"

#: package/contents/ui/configGeneral.qml:100
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit"
msgid "day"
msgid_plural "days"
msgstr[0] "día"
msgstr[1] "días"

#: package/contents/ui/configGeneral.qml:105
#, kde-format
msgctxt "@label:spinbox"
msgid "Check for new comics every:"
msgstr "Comprobar si hay nuevos cómics cada:"

#: package/contents/ui/configGeneral.qml:114
#, kde-format
msgctxt "@item:valuesuffix spacing to number + unit (minutes)"
msgid "minute"
msgid_plural "minutes"
msgstr[0] "minuto"
msgstr[1] "minutos"

#: stripselector.cpp:31 stripselector.cpp:101
#, kde-format
msgctxt "@title:window"
msgid "Go to Strip"
msgstr "Ir a la tira"

#: stripselector.cpp:39
#, kde-format
msgctxt "@label:spinbox"
msgid "&Strip number:"
msgstr "Número de la &tira:"

#: stripselector.cpp:102
#, kde-format
msgctxt "@label:textbox"
msgid "Strip identifier:"
msgstr "Identificador de la tira:"

#~ msgctxt "@action"
#~ msgid "&Create Comic Book Archive…"
#~ msgstr "&Crear un archivo de cómics..."

#~ msgid "Archiving comic failed"
#~ msgstr "El archivo del cómic ha fallado"

#~ msgctxt "@title:window"
#~ msgid "Create %1 Comic Book Archive"
#~ msgstr "Crear un archivo de cómics de %1"

#~ msgid "Destination:"
#~ msgstr "Destino:"

#~ msgid "*.cbz|Comic Book Archive (Zip)"
#~ msgstr "*.cbz|Archivo de cómics (Zip)"

#~ msgid "The range of comic strips to archive."
#~ msgstr "El intervalo de tiras cómicas a archivar."

#~ msgid "Range:"
#~ msgstr "Intervalo:"

#~ msgid "All"
#~ msgstr "Todas"

#~ msgid "From beginning to …"
#~ msgstr "Desde el principio hasta..."

#~ msgid "From end to …"
#~ msgstr "Desde el final hasta..."

#~ msgid "Manual range"
#~ msgstr "Intervalo manual"

#~ msgctxt "in a range: from to"
#~ msgid "From:"
#~ msgstr "Desde:"

#~ msgctxt "in a range: from to"
#~ msgid "To:"
#~ msgstr "Hasta:"

#~ msgid "dd.MM.yyyy"
#~ msgstr "dd.MM.aaaa"

#~ msgid "No zip file is existing, aborting."
#~ msgstr "No existe ningún archivo zip, interrumpiendo."

#~ msgid "An error happened for identifier %1."
#~ msgstr "Se produjo un error para el identificador %1."

#~ msgid "Failed creating the file with identifier %1."
#~ msgstr "Fallo al crear el archivo con identificador %1."

#~ msgid "Creating Comic Book Archive"
#~ msgstr "Creando el archivo de cómics"

#~ msgid "Failed adding a file to the archive."
#~ msgstr "Fallo al añadir un archivo al archivo comprimido."

#~ msgid "Could not create the archive at the specified location."
#~ msgstr "No fue posible crear el archivo en la ubicación indicada."

#~ msgid "Getting comic strip failed:"
#~ msgstr "La obtención de la tira cómica ha fallado:"

#~ msgid ""
#~ "Maybe there is no Internet connection.\n"
#~ "Maybe the comic plugin is broken.\n"
#~ "Another reason might be that there is no comic for this day/number/"
#~ "string, so choosing a different one might work."
#~ msgstr ""
#~ "Quizás no haya conexión a Internet.\n"
#~ "Quizás el complemento de cómics esté roto.\n"
#~ "Otra razón podría ser que no haya cómic para este día/número/cadena, de "
#~ "modo que eligiendo otro diferente podría funcionar."

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "Choose the previous strip to go to the last cached strip."
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "Elija la tira anterior para ir a la última tira cacheada."

#~ msgctxt "@title:window"
#~ msgid "Download Comics"
#~ msgstr "Descargar cómics"

#~ msgctxt "@action:button"
#~ msgid "Configure..."
#~ msgstr "Configurar..."

#~ msgctxt "@title:group"
#~ msgid "Cache"
#~ msgstr "Caché"

#~ msgctxt "@title:group"
#~ msgid "Error Handling"
#~ msgstr "Tratamiento de errores"

#~ msgctxt "@title:group"
#~ msgid "Navigation"
#~ msgstr "Navegación"

#~ msgctxt "@option:check"
#~ msgid "Show arrows only on mouse-over"
#~ msgstr "Mostrar las flechas solo al pasar por encima"

#~ msgctxt "@title:group"
#~ msgid "Information"
#~ msgstr "Información"

#~ msgctxt "@option:check"
#~ msgid "Show comic URL"
#~ msgstr "Mostrar el URL del cómic"

#~ msgctxt "@title:group"
#~ msgid "Update"
#~ msgstr "Actualizar"

#~ msgctxt "@label:spinbox"
#~ msgid "Automatically update comic plugins:"
#~ msgstr "Actualizar automáticamente los complementos de cómics:"

#~ msgctxt "@item:valuesuffix spacing to number + unit (minutes)"
#~ msgid " min"
#~ msgstr " min"

#, fuzzy
#~| msgid "Appearance"
#~ msgctxt "@title:group"
#~ msgid "Appearance"
#~ msgstr "Aspecto"

#~ msgid "No size limit"
#~ msgstr "Sin límite de tamaño"

#~ msgid "every "
#~ msgstr "cada "

#~ msgid "never"
#~ msgstr "nunca"
